//
// CMFCTextDialog.h
//
//	Copyright © Nemetschek North America, Inc  2005.
//	All Rights Reserved.

#pragma once


// CMFCTestDialog dialog

class CMFCTestDialog : public CDialog
{
	DECLARE_DYNAMIC(CMFCTestDialog)

public:
				CMFCTestDialog(CWnd* pParent = NULL);   // standard constructor
	virtual		~CMFCTestDialog();

// Dialog Data
	enum { IDD = IDD_DIALOG1 };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
};
